### Enumeration

# Vips OperationComplexget

#### Declaration

    enum Vips.OperationComplexget

#### Description [src]

See also: `vips_complexget()`.

#### Members

`VIPS_OPERATION_COMPLEXGET_REAL`

  Get real component.

  - Value: `0`
  - Available since: 8.0
`VIPS_OPERATION_COMPLEXGET_IMAG`

  Get imaginary component.

  - Value: `1`
  - Available since: 8.0
`VIPS_OPERATION_COMPLEXGET_LAST`

  No description available.

  - Value: `2`
  - Available since: 8.0